

.cf-left {
    width: 48.5%; float: left; margin-right: 1.5%; display: inline-block; margin-bottom: 20px; 
}

.cf-right {
    width: 48.5%; float: right; margin-left: 1.5%; display: inline-block; margin-bottom: 20px;
}

.cf-row {margin-bottom: 20px;    display: inline-block;
    width: 100%;}

nav.main_menu ul li a span.underline_dash {top: 25px;}

.footer_top h5 {
    margin-top: 20px;
}

.testimonials_holder .flex-direction-nav a {
border: none;
}

.testimonials_holder .flex-direction-nav a:before {font-size: 22px !important; 
    color: #62af34 !important;}

input.wpcf7-form-control.wpcf7-submit {
    float: right;
}

.services-panel {
    padding: 35px 0 0px;
    height: 280px;}

@media screen and (max-width: 860px) {
.services-panel {
    padding: 25px 0 0px;
    height: auto;}}

.services-panel:hover {background-color:#08202e; box-shadow: #0000004a 0px 1px 2px; -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;}

.services-panel:hover h4 {
    color: #fff !important;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
}

.services-panel h4 {
    color: #0b202e !important;}

.services-panel:hover h4 a {color: #ffffff !important;}

span.date.entry_date.updated {
    font-size: 14px;
}

.latest_post_holder.boxes>ul>li .latest_post {
    background-color: #fafafa;
}

.latest_post_holder li.clearfix {
    box-shadow: #0000001a 0px 1px 2px;
}

.blog_small_image .post_info {
    display: none !important;
}

.blog_holder.blog_small_image article {
    box-shadow: #0000001a 0px 1px 2px;
    background-color: #fafafa;
}

.blog_holder.blog_small_image article .post_text .post_text_inner {
    padding: 23px 32px;
    background-color: #fafafa;
}

.blog_holder.blog_small_image {
    margin-bottom: 34px;
}

.title.title_size_medium.position_left.has_fixed_background {background-repeat-x: repeat;}

.services-list ul {
    list-style: none;
}

.drop_down .second .inner {
    position: relative;
    padding: 0;
    display: block;
    z-index: 997;
    box-shadow: #0000001a 0px 1px 2px;
}

.caroufredsel-direction-nav a, .flex-direction-nav a {margin: -60px 0 0;}

.caroufredsel-direction-nav a i, .flex-direction-nav a i {
    color: #62af34;}

.qode_content_slider .flex-direction-nav .flex-next {
    right: 5px;
}

.qode_content_slider .flex-direction-nav .flex-prev {
    left: 5px;
}

.qode_content_slider .flex-direction-nav .flex-next:hover, .qode_content_slider .flex-direction-nav .flex-prev:hover {
    background-color: #fff0;
}

.qode_content_slider .flex-direction-nav .flex-next:hover i, .qode_content_slider .flex-direction-nav .flex-prev:hover i {
    color: #08212f;
}

@media screen and (max-width: 768px) {
    .desktop-row {
        display: none !important;}
}

@media screen and (min-width: 769px) {
    .mobile-row {
        display: none !important;}
}